/*
 Theme Name:   Hemlock Child
 Theme URI:    http://solopine.com
 Description:  Hemlock Child Theme
 Author:       Solo Pine Designs
 Author URI:   http://solopine.com
 Template:     hemlock
 Text Domain:  hemlock-child
*/

@import url("../hemlock/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.pinButton {position:absolute; height:24px; width: 49px; display: inline-block;z-index: 999;}
.pinButton img { position: absolute; top: 15px; left: 10px; }

/*STANDARDS*/
h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 100 !important;
}
h1 { font-size:24px}
h2 { font-size:19px}
h3, h4, h5, h6 { font-size:15px}




/*LOGO*/
#logo {
padding: 40px 0 !important;
}
/*POST CATEGORY TITLE*/
.post-header .cat a {
	color:#873f8b;
	
	}
.post-entry a {
  text-decoration: underline;
}


/* Christmas Post for Demo */
.desktop-hide {
    display: none;
}
@media only screen and (max-width: 480px){
    .desktop-hide {
        display: block;
    }
    .post-entry .clear {
        clear: both;
    }
    .post-entry .products-header {
        margin: 20px 0 0;
        font-family: 'Roboto', sans-serif;
    }
    .post-entry .Products-List .Product {
        font-size: 14px;
        font-weight: 500;
        font-family: 'Roboto', sans-serif;
        padding-bottom: 10px;
        float: left;
        min-width: 144px;
        width: 48%;
        min-height: 235px;
    }
    .post-entry .Products-List .Product:nth-child(odd) {
    margin-right: 10px;
    }
    .post-entry .Products-List .Product__name {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-weight: bold;
        color: #000;
        line-height: 15px;
    }
    .post-entry .Products-List .Product__price {
        font-weight: bold;
        color: #000;
    }
    .post-entry .Products-List .Product__name .Product__delivery {
        color: #606060;
        opacity: 0.6;
    }
}
/* End Christmas Post for Demo */
	
/*RIGHT RAIL*/

#sidebar .widget-title, .widget-title {
color:#fff !important;
}
/*EMAIL FORMRIGHT RAIL*/
.form-emailus {
width:260px;
height:50px
}
.form-emailus input.textfield
{
width:179px;
border: 1px solid #e5e5e5 !important;
background: #fff;
padding: 14px 14px;
font-size: 11px;
color: #999;
letter-spacing: 1px;
float:left;
}
.form-emailus input[type=submit] {
	border-radius: 0px 5px 5px 0px;
	-moz-border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	border: 1px solid #e5e5e5 !important;
    width: 50px;
    height:42px;
    font-family: Tahoma;
    background: #f4f4f4;
	color:#666 !important;
	float:left;
	font-size:11px;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f4f4f4 1%, #ededed 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #f4f4f4), color-stop(100%, #ededed));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f4f4f4 1%, #ededed 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f4f4f4 1%, #ededed 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f4f4f4 1%, #ededed 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #f4f4f4 1%, #ededed 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ededed', GradientType=0);
    /* IE6-9 */
}
/*AUTHOR BIO*/
.post-author .author-content {
float: left;
width: 520px;
	}
.post-author .author-content p {
margin-bottom: 8px;
font-size: 14px;
line-height: 22px;
clear: left;
}
.post-author .author-img {
float: left;
margin-right: 30px;
margin-bottom: 44px;
}
.post-author .author-content h5{
clear: both;
float: left;
}
.post-author .author-content h5 a {
float: left;
}
.post-header h2, .post-header h1 { 
	text-transform:uppercase;
} 
/*************************************************
*	10. Tablet									 *
*************************************************/
@media only screen and (min-width: 768px) and (max-width: 960px) {
.form-emailus input.textfield
{
width:147px;

}
}
/*************************************************
*	10. Landscape								 *
*************************************************/

@media only screen and (min-width: 480px) and (max-width: 767px) {
	

	#logo img {
		max-width: 290px !important;
		height:auto;
	}

}